<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <ScrollView android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <RelativeLayout android:id="@id/rl_personal_certificate" android:layout_width="fill_parent" android:layout_height="110.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="15.0dip">
                <TextView android:textSize="18.0dip" android:textColor="#ffffffff" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="110.0dip" android:layout_marginTop="33.0dip" android:text="@string/personal_certificate" />
                <TextView android:textSize="11.0dip" android:textColor="#ffffffff" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="110.0dip" android:layout_marginTop="61.0dip" android:text="@string/personal_certificate_tip" />
                <ImageView android:background="@drawable/icon_arrow_right" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            </RelativeLayout>
            <RelativeLayout android:id="@id/rl_company_certificate" android:layout_width="fill_parent" android:layout_height="110.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="15.0dip">
                <TextView android:textSize="18.0dip" android:textColor="#ffffffff" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="110.0dip" android:layout_marginTop="33.0dip" android:text="@string/company_certificate" />
                <TextView android:textSize="11.0dip" android:textColor="#ffffffff" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="110.0dip" android:layout_marginTop="61.0dip" android:text="@string/company_certificate_tip" />
                <ImageView android:background="@drawable/icon_arrow_right" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            </RelativeLayout>
            <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="15.0dip" android:text="@string/choice_certificate_tip" />
            <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="29.0dip" android:text="@string/choice_certificate_tip_1" />
            <View android:background="#1a000000" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginTop="8.5dip" />
            <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="22.0dip">
                <ImageView android:background="@drawable/activity_choice_certificate_tip1" android:layout_width="40.0dip" android:layout_height="40.0dip" android:layout_marginLeft="15.0dip" />
                <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="65.0dip" android:text="@string/choice_certificate_tip_2" />
                <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="65.0dip" android:layout_marginTop="24.0dip" android:text="@string/choice_certificate_tip_3" />
            </RelativeLayout>
            <View android:background="#1a000000" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginTop="21.0dip" />
            <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="22.0dip">
                <ImageView android:background="@drawable/activity_choice_certificate_tip2" android:layout_width="40.0dip" android:layout_height="40.0dip" android:layout_marginLeft="15.0dip" />
                <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="65.0dip" android:text="@string/choice_certificate_tip_4" />
                <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="65.0dip" android:layout_marginTop="24.0dip" android:text="@string/choice_certificate_tip_5" />
            </RelativeLayout>
            <View android:background="#1a000000" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginTop="21.0dip" />
            <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="22.0dip">
                <ImageView android:background="@drawable/activity_choice_certificate_tip3" android:layout_width="40.0dip" android:layout_height="40.0dip" android:layout_marginLeft="15.0dip" />
                <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="65.0dip" android:text="@string/choice_certificate_tip_6" />
                <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="65.0dip" android:layout_marginTop="24.0dip" android:text="@string/choice_certificate_tip_7" />
            </RelativeLayout>
            <View android:background="#1a000000" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginTop="21.0dip" android:layout_marginBottom="22.0dip" />
        </LinearLayout>
    </ScrollView>
</LinearLayout>